@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Noto Sans Display';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/noto-sans-display-v30-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-display-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-display-v30-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-display-v30-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-display-v30-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-display-v30-latin-300.svg#NotoSansDisplay') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Noto Sans Display';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/noto-sans-display-v30-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-display-v30-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-display-v30-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-display-v30-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-display-v30-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-display-v30-latin-600.svg#NotoSansDisplay') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Noto Sans Display';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-display-v30-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/noto-sans-display-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-display-v30-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-sans-display-v30-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/noto-sans-display-v30-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/noto-sans-display-v30-latin-700.svg#NotoSansDisplay') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 300 1em/1.3em 'Noto Sans Display', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 915px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff url('../images/bg1.jpg') no-repeat top center;
    overflow: hidden;
    padding: 1.75rem 3.75rem 2.75rem;
}
#wrapper::before {
    content: "";
    width: 100%;
    height: 24px;
    background: #897C41;
    position: absolute;
    bottom: 0;
    left: 0;
}
strong {
    font-weight: 600;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0;
    font-size: 2.188em;
    line-height: 1.2;
}
h1 span {
    font-size: 1.063rem;
    font-weight: 600;
    color: #000;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    width: fit-content;
    clip-path: polygon(0 0, 100% 0, 96% 100%, 0 100%);
    background-color: #E8D07C;
    border-radius: 10px 15px 30px 10px;
    padding: 0.375rem 1.625rem 0.25rem 1rem;
    margin: 0 0 1rem -1rem;
}
h3 {
    font-size: 2.938em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
h4 {
    margin: 0 -3.75rem 1rem;
    padding: 1.25rem 3.75rem;
    background: url('../images/bg2.jpg') no-repeat top center;
    font-size: 2em;
    line-height: 1.2;
    font-weight: 600;
}
h5 {
    font-size: 2.25em;
    line-height: 1.3;
    margin-bottom: 1.5rem;
}
h1, h3, h5 {
    font-weight: 300;
}
h1, h3, h4, h5, .big span {
    color: #897C41;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 1.5rem;
    font-size: 0.96em;
    line-height: 1.3em;
}
ul li:before {
    content: "\2022";
    font-size: 2.5em;
    float: left;
    color: #E8D07C;
    font-family: Arial, sans-serif;
    margin: -1px 0 0 -1.5rem;
}
header {
    margin: 0 -1rem 0.5rem;
}
.logo {
    margin: 0 -0.25rem 1rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
}
.box {
    background-color: #E8D07C;
    padding: 1rem;
    border-radius: 10px;
    margin-bottom: 1rem;
}
.flex p {
    border: 2px solid #E8D07C;
    border-radius: 20px;
    padding: 0.875rem;
    width: fit-content;
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1rem;
}
.big span {
    font-size: 1rem;
    margin-left: 0.5rem;
}
.big {
    font-size: 1.375em;
    line-height: 1.3;
    padding-bottom: 1.5rem;
}
.circle {
    width: 168px;
    height: 168px;
    border-radius: 50%;
    background-color: #897C41;
    color: #fff;
    text-align: center;
    transform: rotate(-14deg);
    padding: 1.25rem;
    font-size: 1.45em;
    line-height: 1.3;
    position: absolute;
    right: 3.5rem;
    bottom: 5.25rem;
}
.link {
    color: #fff;
}
.link a {
    display: inline-block;
    padding: 0.5rem 1.5rem;
    border-radius: 10px;
    background-color: #897C41;
}
@media only screen and (max-width: 914px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    #wrapper:before, br {
        display: none;
    }
    .block {
        display: initial;
    }
    .circle {
        position: static;
        margin: 0 auto;
    }
    .link {
        text-align: center;
    }
    .flex {
        flex-direction: column;
        gap: 1rem;
    }
}
@media only screen and (max-width: 780px) {
    #wrapper {
        padding: 2rem;
        background: #fff;
    }
    header {
        margin: 0 0 1rem;
    }
    h3 {
        font-size: 2.25em;
    }
    h1, h5 {
        font-size: 1.875em;
    }
    h4 {
        background: #E9D07C;
        font-size: 1.75em;
    }
}
@media only screen and (max-width: 480px) {
    #wrapper {
        padding: 1rem;
    }
    .logo {
        flex-direction: column;
        margin: 0 0 1rem;
        gap: 1rem;
    }
    h3 {
        text-align: center;
    }
    h2 {
        margin-left: 0;
        padding-right: 1rem;
    }
}